<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>P5js</title>
  <link rel="stylesheet" href="styles/main.css">
</head>
<body>
  <script src="scripts/p5.min.js"></script>
  <script src="scripts/sketch.js"></script>
  <script src="scripts/main.js"></script>
</body>
</html>